<?php

$str = "label1";
$len = strlen( $str );

echo "String:  ".$str . "<br>";
echo "len: ". $len."<br>";
echo "Sub-string: ".substr($str, $len -1 )."<br>";

echo"<br>";
echo intval( substr($str, $len -2, 1 ) );
echo"<br>";
echo"<br>";
if( intval( substr($str, $len -2, 1) ) >= 1 )
{
  echo "[".substr($str, $len -2, 1)."] é um Inteiro";
}else
{
  echo "[".substr($str, $len -2, 1)."] não é um Inteiro";
}

?>
